EASY_ELIZA(1)

NAME

easy_eliza - wrapper around tempest_for_eliza

SYNOPSIS

easy_eliza music file

DESCRIPTION

This program wraps tempest_for_eliza, which displays patterns on a computer monitor that can produce musical tones on AM radios tuned to the proper frequency.

Rather than requiring you to manually getting the parameters of your monitor, easy_eliza detects them at runtime.

OPTIONS

The program accepts no additional options.

EXAMPLES

$ easy_eliza /usr/share/doc/tempest-for-eliza/songs/forelise

Start TFE with the forelise song.

AUTHORS

The original idea for tempest_for_eliza was taken from Pekka Riikonen, who wrote the original tempest-AM-0.9 application. tempest_for_eliza was written by Erik Thiele.

easy_eliza was written by Luke Faraone lfaraone@debian.org to make tempest_for_eliza "dead-simple" to use.

This manual page was written by Luke Faraone lfaraone@debian.org for the Debian GNU/Linux system, but its use elsewhere is encouraged.

SEE ALSO

tempest_for_eliza(1), tempest_for_mp3(1), xvidtune(1),